﻿@charset "utf-8"; 
:root{--color:#0059AD;--color1:#2C70B0}
.home-about .about-item.item2 .icon2{color:var(--color)}
.home-products {  display: none;}
@media (min-width:1025px){body{padding-top:127px}
header:not(.is-active){border-color:#e9e9e9;background:#fff}
header:not(.is-active) .head-top{color:var(--fontcolor)}
header:not(.is-active) .head-share ul a{border-color:#333;color:#333}
header:not(.is-active) .himg{display:none}
header:not(.is-active) .fimg{display:block}
header:not(.is-active) .head-nav .nav-ul>li>a{color:var(--fontcolor)}
header:not(.is-active) .head-nav .nav-ul>li:hover>a,header:not(.is-active) .head-nav .nav-ul>li>a.inmenu_1{color:var(--color)}
header:not(.is-active) .head-top .lang-icon img{filter:invert(1)}
header:not(.is-active) .head-top .lang-icon span{color:var(--fontcolor)}
header:not(.is-active) .head-top .lang-icon span::after,header:not(.is-active) .head-top .lang-icon span::before{background:var(--fontcolor)}}
.pagesbanner{min-height:inherit}
@media (min-width:1025px){.l-wrap{padding:0 90px;max-width:1640px}}
  .head-logo a .logo-text{margin-left: 10px;font-size:1.2vw;font-weight:600}
@media (min-width:1024px) and (max-width:1200px){header:not(.is-active) .head-nav .nav-ul>li>a{font-size:14px}
}@media (max-width:1024px){.head-logo a .logo-text{display:none}}
 @media (min-width:1024px){.head-logo a img{max-height:80px;margin-left:-10px}
}
footer .foot-erm{max-width:none;background:transparent;display:flex;justify-content:space-between}
footer .foot-erm>div{width:49%;text-align:center;}
footer .foot-erm>div p{margin-top:10px;}
.pro-d-main .prodetails-info .prodetails-title:nth-of-type(4){display:none}
.pro-d-main .prodetails-content> .inquiry-title{text-align:center}